while true do
screen:clear()
screen:blit(0,0,fondv_en)
pad = Controls.read()
if exist == "0" then
dofile("infos0_en.lua")
end
screen:print(105,80,"Version of ErrorF: "..version,rouge)
screen:print(125,225,"Free memory: "..System.getFreeMemory().." octets",rouge)
screen:print(110,140,"Life percent: "..System.powerGetBatteryLifePercent().."%",rouge)
screen:print(260,140,"Life time: "..System.powerGetBatteryLifeTime().." min",rouge)
screen:print(110,165,"Temperature: "..System.powerGetBatteryTemp(),rouge)
screen:print(310,165,"Volt: "..System.powerGetBatteryVolt(),rouge)
screen:blit(452,1,batteryL)
if System.powerIsPowerOnline() then
screen:blit(420,1,Image.load("Images/charge.png"))
end
if pad:start() then
screen.flip()
screen.waitVblankStart(7)
dofile("./menu_en.lua")
end
if pad:circle() then
screen.flip()
screen.waitVblankStart(7)
dofile("about_en.lua")
end
screen.flip()
screen.waitVblankStart(7)
end